@echo off
call jdk8
call mvn %* deploy -P common,jdk8,release
if errorlevel 1 goto fail

call jdk11
call mvn %* deploy -P jdk11,release
if errorlevel 1 goto fail

goto success
:fail
    echo ERROR
    goto end
:success
    echo SUCCESS
    goto end
:end





